ICU 74.2 74.2

Data Structures | Namespaces
fpositer.h File Reference

C++ API: FieldPosition Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/fieldpos.h"`
`#include "unicode/umisc.h"`

Go to the source code of this file.

## Data Structures
class | icu::FieldPositionIterator
| FieldPositionIterator returns the field ids and their start/limit positions generated by a call to Format::format. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: FieldPosition Iterator.

Definition in file fpositer.h.